Subject: 17948628 , Broker CH , Bligg , 13/10/2018 , Event date change
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Akanksha Kwatra <[email-masked]>
Date: Wed, 3 Oct 2018 11:31:42 +0530 (IST)

Hi Nuno, 

On our system, the event is 13/10/18 and according to the official website ; the event is on 19/01/19. 

Transaction/ Listing number : 17948628 

Event ID : 2801484 

Event Name: Bligg 

Event Date: 13/10/2018 

Geography: CH 

Username: [email-masked] 

What needs to be done: Buyer received tickets for 19/01/19 but in our system it is showing 13/10/18. I checked it on the venue site and it is showing that the event will take place on 19/01/19. 

Link as proof: http://www.stadthalle-sursee.ch/index.php/veranstatlungen2/veranstatltungen-sursee/107-einrichten-ab-14-00-uhr-gv-triba-partner-bank-2 

Link to viagogo page: https://www.viagogo.com/ww/Concert-Tickets/Rap-Hip-Hop-Reggae/Bligg-Tickets/E-2801484 

Can on call team look into this please. 

Kind Regards, 
Ashwinee 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 19:37:16 
Subject: Fwd: 17948628 , Broker CH , Bligg , 13/10/2018 , Event date change 

Hi Ashwinee, 

In this case the buyer received tickets for 19/01/19 but in our system it is showing 13/10/18. I checked it on the venue site and it is showing that the event will take place on 19/01/19. 

Transaction/ Listing number : 17948628 

Event ID : 2801484 

Event Name: Bligg 

Event Date: 13/10/2018 

Geography: CH 

Username: [email-masked] 

What needs to be done: Buyer received tickets for 19/01/19 but in our system it is showing 13/10/18. I checked it on the venue site and it is showing that the event will take place on 19/01/19. 

Link as proof: http://www.stadthalle-sursee.ch/index.php/veranstatlungen2/veranstatltungen-sursee/107-einrichten-ab-14-00-uhr-gv-triba-partner-bank-2 

Link to viagogo page: https://www.viagogo.com/ww/Concert-Tickets/Rap-Hip-Hop-Reggae/Bligg-Tickets/E-2801484 

Thanks 
Akanksha